﻿-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------
--[[ $Id: zhTW.lua 34154 2007-05-01 00:31:58Z rabbit $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("ClosetGnome")

L:RegisterTranslations("zhTW", function() return {
	["ClosetGnome"] = "快速換裝",
	["ClosetGnome options."] = "ClosetGnome 配置",	
	["|cffeda55fLeft-Click|r a slot to toggle it for this set. Green slots are |cff00ff00enabled|r, red are |cffff0000disabled|r.\n\nIf you want to assign an |cff0000fficon|r to this set, you can |cffeda55fCtrl-Click|r a slot to use that slots item as the icon.\n\nType the desired set name below and click Add when you are done."] = "在框架上|cffeda55點擊左鍵|r決定是否裝備，綠色表示|cff00ff00使用|r, 紅色|cffff0000不使用|r.\n\n若您想要指定裝備的|cff0000ff圖示|r可以使用|cffeda55fCtrl+點擊|r.\n\n選好後在下面欄內輸入設置名，並點擊添加。",
	["Add"] = "添加",
	["Creates a new set, or updates an existing one."] = "創建新設置，或更新一個現有的設置",
	["Wear"] = "穿上",
	["Change equipment set."] = "換裝",
	["Cancel"] = "取消",
	["Always equip weapons"] = "一直裝備武器",
	["Equip weapons in sets even if you are in combat."] = "進入戰鬥狀態時，仍使用套裝設置中的武器",
	["Equip %s, or hold down Shift to edit this set."] = "裝備 %s，或按住Shift鍵來編輯套裝",
	["Quips"] = "廢話",
	["Toggle outputting random quips when equipping sets."] = "當您換裝後隨機發出廢話",
	["Delete"] = "刪除",
	["Deletes the equipment set %s."] = "刪除裝備設置 %s",
	["Delete a set."] = "刪除一個設置",
	["Are you sure you want to delete the set %s?"] = "你確定想刪除設置 %s 嗎？",
	["<set name>"] = "<設置名稱>",
	["Couldn't find %s in your inventory."] = "在你的物品中無法找到 %s",
	["Enter the set name to delete it."] = "輸入設置名稱以刪除它",
	["Keybinding"] = "快捷鍵設置",
	["Assign a keybinding to a set."] = "給套裝設置一個快捷鍵",
	["Assign a keybinding to %s (or empty to clear)."] = "分配一個快捷鍵給 %s (或清空)",
	["<key binding>"] = "<快捷鍵>",
	["%s is not a valid keybinding."] = "%s 是一個無效的快捷鍵",
	["Registering keybinding %s to set %s."] = "將快捷鍵 %s 註冊給套裝 %s",
	["%s is already registered to %s."] = "%s 已經註冊給 %s",
	["Removing keybinding %s from set %s."] = "從設置 %s 中移除快捷鍵綁定 %s",

	["In combat: %s queued for swap."] = "進入戰鬥: %s 交換隊列",
	["Added set: %s."] = "添加設置: %s.",
	["Deleted set: %s."] = "刪除設置: %s.",
	["Updating set: %s."] = "更新設置: %s.",
	["Please use a proper name for your set."] = "請為你的設置使用正確的名字",

	["Available sets"] = "可用套裝",
	["Last equipped:"] = "最後裝備的套裝:",
	["|cffeda55fClick|r a set above to change your equipment. |cffeda55fCtrl-Click|r a set to try it on. |cffeda55fShift-Click|r a set to edit it. The last equipped set is indicated by a star."] = "|cffeda55f點擊|r更換套裝. |cffeda55fCtrl-點擊|r試穿套裝；|cffeda55fShift-點擊|r編輯套裝；最後一次使用的套裝用星號表示。",
	["You have not created any equipment sets yet. |cffeda55fDouble-Click|r to create a set."] = "你尚未創建任何套裝，|cffeda55f雙擊左鍵|r創建套裝設置。",
	
	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = "背包",
} end)
